1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Installation von Snow Leopard

Dieses Thema im Forum "macOS & OS X" wurde erstellt von torrnet, 27.08.09.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. torrnet

    torrnet Golden Delicious

    Dabei seit:
    12.07.08
    Beiträge:
    10
    Hey,

    Ich hab mir heute Snow Leopard besorgt...(warum, wieso etc, ist egal ;) )

    Nun stehe ich bei der Installation an:

    "Mac OS X kann nicht von diesem Volume gestartet werden" heisst es da, und die Partition ist mit einem gelben Ausrufezeichen markiert.
    (das Bild findet ihr hier -> sorry für die Qualität, ist mit einem iPhone 3G erstellt worden^^)

    Zur Information:
    Auf der Festplatte liegen mehrere Partitionen (ausgabe von diskutil):

    0: GUID_partition_scheme *232.9 Gi disk0
    1: EFI 200.0 Mi disk0s1
    2: Apple_HFS Macintosh HD 36.1 Gi disk0s2 (OSX Leopard)
    3: Microsoft Basic Data 24.0 Gi disk0s4 (linux partition)
    4: Linux Swap 1.9 Gi disk0s5 (SWAP von Linux)
    5: Microsoft Basic Data 170.7 Gi disk0s3 (Windows Partition)

    So, und nun weiss ich nicht weiter. Ich möchte die disk0s2 eben nicht formatieren, bin ich zu faul für^^ Daher möchte ich ein Upgrade ausführen, was jedoch so nicht funktioniert.

    Könnt ihr mir sagen wo das Problem liegt? Ich freue mich auf Antworten.

    MfG
    ToRRneT
     
  2. copyshopz

    copyshopz Idared

    Dabei seit:
    15.05.09
    Beiträge:
    28
    kann man sl eigentlich gemountet installieren?
     
  3. torrnet

    torrnet Golden Delicious

    Dabei seit:
    12.07.08
    Beiträge:
    10
    hä? Wie meinst du das? Was hat das jetzt mit meiner Frage zu tun?

    MfG
    ToRRneT
     
  4. Monti

    Monti Lambertine

    Dabei seit:
    30.10.07
    Beiträge:
    691
    Was ist denn auf der Partition drauf die du da versuchst zu überspielen?? 10.5.x?
     
  5. torrnet

    torrnet Golden Delicious

    Dabei seit:
    12.07.08
    Beiträge:
    10
    Hey,

    Mac OSX 10.5.6 ist installiert. (hab selten Updates gemacht^^)

    MfG
    ToRRneT
     
  6. Pechente

    Pechente Spartan

    Dabei seit:
    29.10.08
    Beiträge:
    1.606
    Weil du es dir aus dem Internet gezogen hast und zu faul bist es zu brennen oder es dir den DVD Rohling nicht wert ist!? Ganz toll...
     
  7. Monti

    Monti Lambertine

    Dabei seit:
    30.10.07
    Beiträge:
    691
    Tja, hab keine Ahnung, aber hau doch mal 10.5.8 drauf und probiers noch mal? Ansonsten wirst du wohl um ein Formatieren nicht drumrumkommen.. oder du machst dir probeweise noch ne kleine 10GB Partition und probierst mal darauf zu installen..
     
  8. torrnet

    torrnet Golden Delicious

    Dabei seit:
    12.07.08
    Beiträge:
    10
    Zudem kostet eine DVD+R DL nur 7 SFr. (5 Euro)

    B2T: Eben ich hab OS X 10.5.6 und die Installation klappt immer noch nicht^^

    ok, ich update mal auf OS X 10.5.8, und meld mich dann wieder
     
  9. copyshopz

    copyshopz Idared

    Dabei seit:
    15.05.09
    Beiträge:
    28
    Servus, ist ne ganz allgemeine Frage. Würd mich einfach nur interessieren ob man sl auch als image mounten und dann installieren kann. DVD brennen ist so 2008 :)
     
  10. Monti

    Monti Lambertine

    Dabei seit:
    30.10.07
    Beiträge:
    691
    Dann installier es halt nicht von ner gebrannten DVD, sondern von der Retail Disc, die du ja offenbar schon hast..
     
  11. mahony3g

    mahony3g Starking

    Dabei seit:
    07.10.08
    Beiträge:
    217
    10 st. kosten 10€;)
     
  12. nate

    nate Pomme Miel

    Dabei seit:
    03.09.08
    Beiträge:
    1.491
    hoffentlich klappt es nicht... immer die kids mit ihren tauschbörsen und versuchen es zu erst zu haben, obwohl andere Entwickler die es wirklich brauchen schon lange haben. also du wirst nicht erster sein, lass es.
     
  13. torrnet

    torrnet Golden Delicious

    Dabei seit:
    12.07.08
    Beiträge:
    10
    Sprichst du mit mir oder wie?? "kids" rofl...naja..kannst dem ja sagen wie du willst^^
    Auf alle Fälle geht es mir nicht darum, dass ich es als 1. habe...weil ich Mac OS X so oder so nicht häufig nutze, und eigentlich nur aufgrund weniger funktionen aktualisieren will.

    Dein Humor gefällt mir..:p

    MfG
    ToRRneT
     
  14. nate

    nate Pomme Miel

    Dabei seit:
    03.09.08
    Beiträge:
    1.491
    dein nickname sagt alles torrent OMG.... naja viel spaß damit. b2trashtopic
     
    mahony3g gefällt das.
  15. mahony3g

    mahony3g Starking

    Dabei seit:
    07.10.08
    Beiträge:
    217
    lass ihn doch. Wenn er es sich gezogen hat kann man nur hoffen das was schiefgeht.
    Aber ist schon traurig das manche nicht bereit sind 29€ für ein Betriebssystem (upgrade) auszugeben.
     
    nate gefällt das.
  16. nickch4nge

    nickch4nge Süsser Pfaffenapfel

    Dabei seit:
    16.01.08
    Beiträge:
    665
    wende dich doch mit deinem hack mac an den apple support. ;)
     
    nate gefällt das.
  17. mahony3g

    mahony3g Starking

    Dabei seit:
    07.10.08
    Beiträge:
    217
    OT: wie befördert man Threads in den Trash? Können das nur Admins/Mods?
     
  18. lessthanmore

    lessthanmore London Pepping

    Dabei seit:
    31.01.09
    Beiträge:
    2.036
    Gesetz den Fall, dass es sich um eine "gezogene" Version handelt, vllt. kommt ja das Problem bzw. die Fehlermeldung gerade deswegen?
    Wenn man bedenkt, was bei iWorks "dabei" war, dann freue ich mich jetzt schon über diejenigen, die es sich illegal ziehen :)
     
  19. lessthanmore

    lessthanmore London Pepping

    Dabei seit:
    31.01.09
    Beiträge:
    2.036
    Du kannst das Thema bewerten. Je schlechter und je mehr, desto schneller im Trash. Bewerten tust du es relativ weit oben.
     
  20. torrnet

    torrnet Golden Delicious

    Dabei seit:
    12.07.08
    Beiträge:
    10
    äääh..halloo?? Ansonsten ist alles okay schon oder?

    Die Version ist zwar gezogen, aber funktioniert einwandfrei auf anderen Mac's, also finde ich es eine absolute frechheit von euch, mich als ideot darzustellen!

    Und vonwegen "29 Euro zu bezahlen", bist du auch Studierender? Also dann shut up! Damn.

    -> Anscheinend nimmt hier niemand meine Fragen ernst, was eure Professionalität auswiest.

    MFG
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen